Subject: [mpls] diffs draft-villamizar-mpls-multipath 00 to 01-preview1

From: Curtis Villamizar <[email-masked]>
Date: Thu, 24 Jan 2013 22:00:56 -0500

Carlos, Dave, Mach, Markus,

Per request from Loa, I'm not submitting a new draft until the MPLS-RT
review is declared finished by the WG chairs.

However, attached are the XML diffs in case you would like to look
over the changes so far.  They are annotated diffs with line numbers
on the diffs.  The XML diffs are hard to read but the output of
rfcdiff on the text version was not much better.

> The set of changes you describe in the last couple of emails addresses
> all my concerns...
>  
> Thanks
> Dave 

btw- I think I may have worn out Dave.  I changed the subject so that
actually looking through the diffs could be considered above and
beyond the MPLS-RT review.

Curtis